/* A&A custom styles */
html {
	 overflow-y: scroll; /* scrollbar always visible */
}
body {
	background:url(../img/background-image.jpg) no-repeat top center;
	background-size:cover;
	font-family:'Poppins', helvetica, arial, sans-serif;
	color:#fff;
	-webkit-font-smoothing: antialiased;
	    -moz-font-smoothing: antialiased;
	    -o-font-smoothing: antialiased;
	font-size:17px;
	text-align:center;
}
h1, h2, h3, h4 {
	font-weight:600;
}
h1 {
	font-size:32px;
	margin-bottom:30px;
	margin-top:25px;
}
h2 {
	font-size:22px;
	margin-top:0px;
	margin-bottom:10px;
}
a {
	color:#fff;
	outline:none !important;
}
a:hover {
	color:#00AEEF;
	text-decoration:none;
}

/* CONTENT WRAPPER */
.container {
	max-width:970px;
	position:relative;
	opacity:0;
}
/* HEADER */
.logo {
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:50px;
	width:130px;
}
.logo img {
	max-width:100%;
}
img.nic {
	display:block;
	position:absolute;
	top:30px;
	left:15px;
	width:68px;
}
img.gas {
	display:block;
	position:absolute;
	top:30px;
	right:15px;
	width:30px;
}

hr { 
 border-top:5px solid #00AEEF;
 margin-top:30px;
 margin-bottom:30px;
}

.phone-details {
	font-weight:600;
}
.phone-details a {
	font-size:35px;
}
.phone-details a:hover {
	text-decoration:none;
	cursor:default;
	color:#fff;
}
.emergency h2 {
	text-transform:uppercase
}
.insured {
	font-weight:600;
	font-size:20px;
}
.contact-details a {
	font-weight:600;
}
.contact-row {
	margin-top:20px;
	margin-bottom:20px;
	font-size:24px;
}
.address {
	font-size:17px;
}
.contact-row img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.contact-details .phone:hover {
	text-decoration:none;
	cursor:default;
	color:#fff;
}
.coming-soon {
	background:#fff;
	padding:20px 25px 20px 25px;
	color:#00AEEF;
	margin-top:40px;
	font-size:24px;
	font-weight:600;
}



/* FOOTER */
footer {
	margin-top:80px;
	padding-bottom:15px;
	padding-top:15px;
	border-top:5px solid #00AEEF;
	font-size:16px;
}

footer a {
	color:#fff;
}
footer a:hover {
	color:#F9C300;
	text-decoration:none;
}



/* Custom text-selection colors */
::-moz-selection{background: #fff; color: #ffffff; text-shadow: none;}
::selection {background: #fff; color: #ffffff; text-shadow: none;} 



/* RESPONSIVE RULES */
@media (min-width: 768px) {
	body {
		font-size:24px;
	}
	h1 {
	font-size:42px;
	}
	h2 {
		font-size:26px;
	}
	.logo {
		width:252px;
	}
	img.nic {
		width:66px;
	}
	img.gas {
		width:60px;
	}
	.phone-details a {
		font-size:72px;
	}
	.emergency h2 {
		font-size:40px;
	}
	.insured {
		font-size:28px;
	}
	.contact-row {
		font-size:44px;
	}
	.address {
		font-size:24px;
	}
	.contact-row img {
	display:inline;
	margin:0;
	
	}
	.coming-soon {
		font-size:36px;
		padding:20px 50px 20px 50px;
	}
}



@media (min-width: 992px) {

}

@media (min-width: 1200px) {
	
}